JUDELOGO
JUDE changes to astah*
Product List
System Design Tool - JUDE/Professional
UML Modeling Tool - JUDE/Community
JUDE/Share
Spec Table
Compatibility
Change Vision, Inc.

Free UML Modeling Tool,
JUDE/Community is now Astah Community!


End Of Life for JUDE/Community

The downloading of JUDE/Community ended on December 31st, 2009.
Please use our new FREE edition, Astah Community.

What JUDE/Community supports

Based on the concept of "Usable from the moment of installation", the modeling features of JUDE/Community have been designed to be simple and user friendly.

JUDE/Community Quik Preview

See what diagram JUDE/Community supports.

Class Diagram
Class Diagram
UseCase Diagram
Use Case Diagram
Statemachine Diagram
Statemachine Diagram
Activity Diagram
Activity Diagram
Sequence Diagram Sequence Diagram Composite Structure Diagram
Composite Structure Diagram
Component Diagram
Component Diagram
Deployment Diagram
Deployment Diagram

System Requirements

Version 5.5.x

Windows Version
CPU PentiumáV 1GHz or higher
Memory 512MB or moreĀiRecommended : 1GB or moreĀj
Hard Disc Free space of 400MB or more
* Necessary space for Java SDK and JUDE installation and operation
OS Windows Vista / WindowsXP Professional / WindowsXP Home
Java Environment Sun Microsystems JDK(Java SE Development Kit) 5.0 Update 18 or later OR JDK 6 Update 11 or later
  • Linux and MacOS are not supported.
  • Other Java environment except Sun Microsystems Java is not currently supported.
  • Go to "Can I use JUDE on Linux or MacOS?" in the FAQ for information about running JUDE on MacOS.

Version 5.4.x or earlier

Windows Version
CPU Pentium III 700MHz or higher
Memory 256MB or more (Recommended : 512MB or more)
Hard Disc Free space of 128MB or more
* Necessary space for Java SDK and JUDE installation and operation
OS [5.4.x] WindowsXP Professional / WindowsXP Home / Windows Vista
[Others] Windows2000 SP1 or later
WindowsXP Professional / WindowsXP Home / Windows Vista
Java Environment [3.1 or later] Sun Microsystems J2SE1.4.1_07 or later OR J2SE1.4.2_05 or later OR JDK5.0
*JDK 5.0 for [Import Java] feature is partly supported since JUDE/Professional ver 3.1.
[Others] Sun Microsystems J2SE1.4.1_07 or later OR J2SE1.4.2_05 or later
J2SE5.0 is not supported
  • Linux and MacOS are not supported.
  • Other Java environment except Sun Microsystems Java is not currently supported.
  • Go to "Can I use JUDE on Linux or MacOS?" in the FAQ for information about running JUDE on MacOS.

About us    Copyright © 2006-2012 Change Vision, Inc. All rights reserved.